# Copyright 2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8
inherit git-r3

DESCRIPTION="Simple or Suckless DHCP client"
HOMEPAGE="https://git.2f30.org/sdhcp/"
EGIT_REPO_URI="https://git.disroot.org/tuxliban/sdhcp"

LICENSE="MIT"
SLOT="0"

src_install() {
		emake DESTDIR="${D}" PREFIX=/usr install
	}
